/* CSS Document */

/* Form elements */

input {
font: 10px verdana, arial, sans-serif;
}

select {
font: 10px verdana, arial, sans-serif;
}

/* Text elements */

td {
	font: 10px verdana, arial, sans-serif;
	color: #4d4d4d;
}

.errMessage {
	FONT: 10px geneva, verdana, arial, sans-serif;
	color:#FF0000;
	font-weight: bold;
	font-style: italic;	
}


.title1 {
	font: 13px verdana, arial, sans-serif;
	color: #002A5F;
	font-weight: bold;
}

.title2 {
	font: 11px verdana, arial, sans-serif;
	color: #f5822b;
	font-weight: bold;
}

.title3 {
	font: 13px verdana, arial, sans-serif;
	color: #4d4d4d;
	font-weight: bold;
}

.viewCartFont {
	font: 10px verdana, arial, sans-serif;
	color: #002A5F;
	font-weight: bold;
}

.msgFont1 {
	font: 12px verdana, arial, sans-serif;
	color: #002A5F;
	font-weight: bold;
	font-style: italic;
}

.mediumOrangeItalic {
	font: 11px verdana, arial, sans-serif;
	color: #f5822b;
	font-weight: bold;
	font-style: italic;
}


.font_a {
	font: 13px verdana, arial, sans-serif;
	color: #f5822b;
	font-weight: bold;
	font-style: normal;
}


.header1 {
	font: 11px verdana, arial, sans-serif;
	color: #4d4d4d;
	font-weight: bold;
}

/* Menu elements */

.menu_not_selected {
	FONT: 10px verdana, arial, sans-serif; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	font-weight: normal;
}
A.menulink:link {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.menulink:visited {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.menulink:active {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.menulink:hover {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #002A5F; 
	TEXT-DECORATION: none;
	font-weight: bold;002A5F
}

/* Grey borders */



A:link {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #002A5F; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:visited {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #002A5F; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:active {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #002A5F; 
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:hover {
	FONT: 10px geneva, verdana, arial, sans-serif; 
	COLOR: #F5822B; 
	TEXT-DECORATION: none;
	font-weight: bold;
}


/* Special fonts for memoriam products */

.memFont1 {
	color: #666666;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-variant: small-caps;
}

.memFont1_12 {
	color: #666666;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-variant: small-caps;
}


.memFont2 {
	color: #666666;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
}

.memFont3 {
	color: #666666;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
}

.borderGold {
	border: 2px #d1a460 solid;
}

.borderAllDarkGrey {
	border: 2px #333333 solid;
}

.borderAllLightGrey {
	border: 1px #b2b2b2 solid;
}




.borderAllGrey {
border: 1px #d7d1eb solid
}

.borderBottomGrey {
border-bottom: 1px #d7d1eb solid;
}

.borderBLRGrey {
border-bottom: 1px #d7d1eb solid;
border-left: 1px #d7d1eb solid;
border-right: 1px #d7d1eb solid;
}

.borderLeftGrey {
border-left: 1px #d7d1eb solid;
}

.borderRightGrey {
border-right: 1px #d7d1eb solid;
}

.borderLeftRightGrey {
border-left: 1px #d7d1eb solid;
border-right: 1px #d7d1eb solid;
}

.borderTopRightGrey {
border-right: 1px #d7d1eb solid;
border-top: 1px #d7d1eb solid;
}

.borderLeftBottomGrey {
border-bottom: 1px #d7d1eb solid;
border-left: 1px #d7d1eb solid;
}

.borderRightBottomGrey {
border-bottom: 1px #d7d1eb solid;
border-right: 1px #d7d1eb solid;
}


.borderTLRGrey {
border-top: 1px #d7d1eb solid;
border-left: 1px #d7d1eb solid;
border-right:  1px #d7d1eb solid;
}

.borderTopLeftGrey {
border-top: 1px #d7d1eb solid;
border-left: 1px #d7d1eb solid;
}
/* Orange borders */

.borderAllOrange {
border: 1px #f5822b solid
}

.borderBottomOrange {
border-bottom: 1px #f5822b solid;
}

.borderBLROrange {
border-bottom: 1px #f5822b solid;
border-left: 1px #f5822b solid;
border-right: 1px #f5822b solid;
}

.borderLeftOrange {
border-left: 1px #f5822b solid
}
.borderRightOrange {
border-right: 1px #f5822b solid
}
.borderLeftRightOrange {
border-left: 1px #f5822b solid;
border-right: 1px #f5822b solid;
}

.borderTLROrange {
border-top: 1px #f5822b solid;
border-left: 1px #f5822b solid;
border-right:  1px #f5822b solid;
}


/* heading */

.tableheading {
	BORDER-TOP-WIDTH: thick; 
	FONT-WEIGHT: 900; 
	BORDER-LEFT-WIDTH: thick; 
	FONT-SIZE: 10px; 
	BORDER-BOTTOM-WIDTH: thick; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #002A5F;
	BORDER-RIGHT-WIDTH: thick
}